acekard not working now, help!

Discussion in 'Acekard' started by Kallona, Sep 8, 2010.

  1. Kallona
    OP

    Kallona Member

    Newcomer
    24
    0
    Aug 27, 2010
    United States
    alright, i was just using it yesterday on my DSi XL and today it decides to give me this message
    And erroer has occurred. Press and hold the Power Button to turn the system off. Please see the nintendo DSi operations manual for help troubleshooting
    it was working fine yesterday! why did it have to break my heart with this? what can i do to fix it? i have the 1.4 update, i have akaio 1.7 (newest) and AK2i

    i dont have a dslite nor the money to buy one (or frends with one) so i cant fix it that way. am i screwed?
     


  2. Schizoanalysis

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    2,785
    368
    Jun 23, 2009
    ...
    Did you update to 1.4.1?
     
  3. DarkShadow96

    DarkShadow96 LA96£

    Member
    694
    18
    Feb 9, 2009
    Canada
    MTL
    Seems like he did update to 1.41. Ain't that the only message it gives after you update then it blocks it?
     
  4. Kallona
    OP

    Kallona Member

    Newcomer
    24
    0
    Aug 27, 2010
    United States
    ohhhh i did! T_T i didnt know!
    can anything be done about it?
     
  5. Schizoanalysis

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    2,785
    368
    Jun 23, 2009
    ...
    No one knows yet... but I don't suppose so.
     
  6. Kallona
    OP

    Kallona Member

    Newcomer
    24
    0
    Aug 27, 2010
    United States
    thats not cool. hopefully someone can find something out. now i cant play anything, i just bought this DSi XL yesterday and cant use it now T_T
     
  7. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,103
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    A general rule with homebrew and flash carts and such is to not update the official firmware of the system, because as you found out most of the updates will stop you from doing what they don't want you to do.
     
  8. Schizoanalysis

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    2,785
    368
    Jun 23, 2009
    ...
    Congratulations on being the first "help, I updated to 1.4.1 and I can't use my acekard 2i" thread.

    [​IMG]

    I am sure many more will follow in the coming days.



    You could buy a EZ Flash Vi if you have the money. This card works, apparently.
     
  9. Clookster

    Clookster Your Clookster

    Banned
    710
    0
    Aug 20, 2009
    Swaziland
    Suisse Romande
    What a pitty. Well, you'll have to wait now. Nothing can be done. It's your own fault, btw.
     
  10. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ The saint of all the sinners

    Member
    18,324
    17,784
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    You more than likely need to wait it out till they release the flash update for the Acekard.
     
  11. Clookster

    Clookster Your Clookster

    Banned
    710
    0
    Aug 20, 2009
    Swaziland
    Suisse Romande
    Cat boy, I can't believe that you don't want a DSi! What a disappointment! I thought I could marry you one day.

    No DSi = No way! [​IMG]
     
  12. Cystic

    Cystic Member

    Newcomer
    11
    0
    Sep 7, 2010
    Do people not realise, that any new Firmware update will more than likely patch old exploits/flashcards ect. Do you think Nintendo are just going to let you carry on using your flash cards? If you’ve flashed your DS to 1.4.1 what did you think was going to happen………

    [​IMG]
     
  13. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ The saint of all the sinners

    Member
    18,324
    17,784
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Do I have to like the DSi
     
  14. Clookster

    Clookster Your Clookster

    Banned
    710
    0
    Aug 20, 2009
    Swaziland
    Suisse Romande
    Yes, you neeed to play Sujin Taisen Number Battles with me! And some other games. I'll tell you about them once we're married. [​IMG]
     
  15. Kallona
    OP

    Kallona Member

    Newcomer
    24
    0
    Aug 27, 2010
    United States
    i wasnt paying attention cause a friend said somethign about the shop so i just went ahead with it (7:30 am , i just woke up so i wasnt thinking)
    the same friend has a Dslite i can use to fix it, but she lives 2 hours away and i cant drive.
     
  16. Damian666

    Damian666 Coder from Hell

    Member
    625
    134
    Mar 24, 2010
    Netherlands
    In your code...
    lol... your fucked...

    i was planning on updating, but then saw the news this morning >.<

    tough luck mate :/

    Dami
     
  17. Schizoanalysis

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    2,785
    368
    Jun 23, 2009
    ...

    Hold your horses. There is no update at the moment. You'll have to wait and see...
     
  18. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ The saint of all the sinners

    Member
    18,324
    17,784
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    The cat boy is slightly confused
     
  19. MeritsAlone

    MeritsAlone GBAtemp Fan

    Member
    420
    0
    Sep 4, 2010
    Spaaaaace!
    *facepalm*
    no but seriously right now there is no fix for 1.4.1 and if there is it "might" be on the front page, however it will probably include using a older version of the DSi or DSlite/phat. Since internet is so dam fast it will probably take less than 1 week for a patch to come out... UNLESS theyve boosted the security to 3DS levels, but that is most unlikely since nintendo already knows they lost the war of flashcards, so its just to get some tickets to Spain and relax, or get a new DS.
     
  20. Kallona
    OP

    Kallona Member

    Newcomer
    24
    0
    Aug 27, 2010
    United States
    darn alright, where cn i find updates?